Bug 555852 - lmms 0.4.6 hangs invoking instrument GUI
Summary: lmms 0.4.6 hangs invoking instrument GUI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lmms
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Thomas Moschny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-15 18:27 UTC by Armands Liepins
Modified: 2010-02-01 01:18 UTC (History)
1 user (show)

Fixed In Version: 0.4.6-2.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-01 01:05:03 UTC
Type: ---


Attachments (Terms of Use)

Description Armands Liepins 2010-01-15 18:27:20 UTC
Description of problem:
lmms hangs when pressing "show gui" button in zynaddsubfx instrument window or when loading synth1 through VeSTige. They worked with 0.4.5 

Version-Release number of selected component (if applicable):
lmms-0.4.6-1.fc12.i686
lmms-vst-0.4.6-1.fc12.i686

How reproducible:
easy

Steps to Reproduce:
1. start lmms
2. drag zynaddsubfx to song editor
3. invoke instrument window
4. press "show gui" button
or
2. drag VeSTige to song editor
3. invoke instrument window  
4. load synth1

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2010-01-15 21:55:23 UTC
lmms-0.4.6-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/lmms-0.4.6-2.fc11

Comment 2 Fedora Update System 2010-01-15 21:55:28 UTC
lmms-0.4.6-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/lmms-0.4.6-2.fc12

Comment 3 Fedora Update System 2010-01-17 02:52:09 UTC
lmms-0.4.6-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lmms'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0664

Comment 4 Fedora Update System 2010-01-17 02:53:37 UTC
lmms-0.4.6-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lmms'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-0679

Comment 5 Armands Liepins 2010-01-17 09:36:28 UTC
Thanks, works now.

Comment 6 Fedora Update System 2010-02-01 01:04:58 UTC
lmms-0.4.6-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-02-01 01:18:22 UTC
lmms-0.4.6-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.